@charset "utf-8";
/* CSS Document */
/*
 Theme Name:   Organic Origin Child2
 Theme URI:    http://www.organicthemes.com/theme/origin-child/
 Description:  Origin Child Theme
 Author:       Darshee Reshamwala
 Author URI:   http://organicthemes.com
 Template:     organic-origin
 Version:      4.7.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  organic-origin-child
*/

@import url('../organic-origin/style.css');
<!--@import url('../organic-origin/css/drop-down.css');

/* Styles added by TVZ 6-21-17 ------------------ */

div#nav-bar{
	min-height: 80px;
}

div#slider_select{
	margin:15px 10px 10px 20px;
}

div.container{
	margin-top: 50px !important;    /*overriding margin-top hard-coded inline in header*/
	margin-bottom: 20px;
}

/* style slider select dropdown */
select#slider_select{
	-webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;       /* remove default arrow */
   background-image: url(http://blogs.ifas.ufl.edu/testtom/files/2014/07/slider_select_arrow.png);   /* add custom arrow */
   background-repeat: no-repeat;
   background-color: #fff;
   background-position:97.5% 53.5%;
   color: #0910a8;
   font-weight: bold;
   width: 305px;
   height: 50px;
   border: 1px solid #0910a8;
   font-size: 30px;
   line-height: 45px;
   text-transform: uppercase;
   padding-bottom: 10px;
   padding-top: 2px;
   padding-left: 10px;
}

	div.thumbs_row{
		display:block;
		border:1px solid red;
		width: 100%;
	}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     select#slider_select {
     	padding-top: 7px;
     	padding-bottom: 5px;
	}
	select#slider_select::-ms-expand { 
    	display: none; /* hide the default arrow in ie10 and ie11 */
	}
}

select#slider_select > option{
	font-weight: normal;
	font-size: 20px;
   line-height: 30px;
   color: #0910a8;
}


/* recent */

.recent_shadow .shadow{
	position:relative;
	z-index: auto;
	display: block;
}

.slider_video .post_thumb{
	position: relative;
	z-index: -1;
	padding-top: 0;
	display: block;
	cursor: pointer;
}

.slider_video{
	position: relative;
	z-index: -1;
	padding-top: 0;
	display: block;
	cursor: pointer;
}

a.category_link_video{
	color: #000!important;
	background-color: rgba(255,255,255,0.55);
	text-transform: uppercase;
	position: absolute;
	z-index:105;
	margin-left:auto;
	padding: 2px 5px 2px 5px;
	bottom:32px;  /* was 20 */
	text-align: right;
	font-size: .75rem;
	max-width: 200px;
	overflow-wrap: normal;
	right:0px;
}

a.category_link{
	color: #000!important;
	background-color: rgba(255,255,255,0.55);
	text-transform: uppercase;
	position: absolute;
	z-index:100;
	padding: 2px 5px 2px 5px;
	text-align: right;
	font-size: .75rem;
	max-width: 200px;
	overflow-wrap: normal;
	right: 20px !important;
	bottom: 43px; 

}

a.category_link:hover{
	background-color: rgba(255,255,255,0.80);
}

a.category_link_video:hover{
	background-color: rgba(255,255,255,0.80);
}

a.feature-img{
	position: relative;
	z-index: auto;
	display: block;
	margin: 0 0 0 0 !important; /* override style in parent theme */
	padding: 0 0 0 0 !important; /* override style in parent theme */
}

.recent_post_thumb{
/*	position: relative;
*/	z-index: auto;
	padding-top: 0;
}

.post_thumb{
	position: absolute;
	z-index: auto;
	display: block;
}

.video_title{
/*	margin-top: 168px !important;
*/}

.recent_shadow > div.article{
/*	position: relative;
	z-index: auto;*/
	margin-top:138px;  /* was 168 ------------------ */
	position: relative;
	z-index: auto;
	display: block;
}

.long{
/*	background-color: yellow !important;
*/	min-height:46px !important;
	max-height:46px !important;
	}

iframe.post_thumb{
	margin-top:0px;
	margin-bottom:20px;
	max-height:150px;
	min-height:none !important;
	max-width: 300px;
	min-width: 280px; 
}

.recent_post_thumb #slider1{
	position: relative;
	z-index: auto;
	padding-top: 0;
}

h2.title #slider2_title{
	position: relative;
	z-index: auto;
	display: block
}

h2.title > a {
	position: relative;
	z-index: auto;
	display: block;
	padding-right:20px;
	padding-left:20px;
/*	overflow: hidden;
	text-overflow: ellipsis;
	height: 38px;
*/
}

/* most popular */

.four .o .most_popular{
	position:relative;
	z-index: auto;
	display: block;
}

.most_shadow .shadow{
	position:relative;
	z-index: auto;
	display: block
}

.article {
	padding-top: 5px !important;
}

.most_shadow > .article {
	margin-top: 138px; /* was 168 ------ */
	position: relative;
	z-index: auto;
	display: block;
}

/*.most_shadow > div.article.long{
	min-height:44px;
	overflow-y: hidden !important;  
	overflow-x: visible !important;
	}*/

.most_popular_post_thumb > a.category_link {
	bottom: 56px !important;
}

.post-area.no-sidebar{
	padding: 18px 6% 8px 67px;
}
#infinite-container .archive-title .article{
	width: 137%;
	padding: 48px 0px 0px 0px; 
}
.index_post .article{
	width:147%;
}
[class*="column"] + [class*="column"]:last-child {
	float: left;
}
body{
	width:100%;
}
div.special_topic .row {
	background:rgb(226,143,65);
	color:#FFFFFF
}
.site-logo {
	line-height: 0;
	margin-left:-3px;
	margin-top:-8px;
}
#menu-main-menu a{
	color:#ffffff !important;
}
#heading {
	height: 65px;
	overflow:hidden;
}
.recent{
	position:absolute;
	top:0rem !important;
}

#slider {
	min-height:480px; /* was 560 */
/*	max-width: 1650px;
*/	overflow:hidden !important;
	background-color:#ffffff;
	z-index:0;
	position:relative;
	margin-left:4px;
	margin-right:30px;
}

.most_popular{
	position:absolute; 
	top:0rem !important;
}

.category{
	position:absolute; 
	top:0rem !important;
}

.tags{
	position:absolute; 
	top:0rem !important;
}

/*.recent_shadow{
	padding:20px !important;
	padding-bottom:7px !important;
	margin-bottom:23px;
	margin-left:18px ;
	max-width:300px;
	margin-top: 3px;
}
.recent_shadow .shadow{
	box-shadow: 0px 0px 12px rgba(0,0,0,0.15) !important;
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15) !important;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15) !important;
}*/

.most_shadow{
	padding: 20px !important;
	padding-bottom:7px !important; 
	margin-bottom:23px;
	margin-left:18px ;
	max-width:300px;
	display: block;
	position: relative;
	z-index: auto;
/*	height: 190px;   was 174 -------------- */ 
	margin-top: 3px;
}

.most_shadow .shadow{
	box-shadow: 0px 0px 12px rgba(0,0,0,0.15) !important;
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15) !important;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15) !important;
}
#slider .article {
	background-color:#fff;
	max-height: 46px;
	}

#slider  .article2 {
	background-color:#fff;
	}
	
#slider img{
	/*width: 350px;
	height: 180px;*/
	max-width:100% !important;
	min-height:155px ;
}

#slider h1 {
	font-size:2em;
	padding-left:15px;
}	

#slider h2 {
	font-size:1.1em;
/*	overflow: visible;
	text-overflow: ellipsis;
	white-space: normal;*/
	width: 100%;
}
#slider1_title{
	padding:0px;
}
.arrow-left {
	position:relative;
	top:-335px;
	left:7px;
}
.arrow-right {
	float:right;
	position:relative;
	top:-335px;
	right:7px;
}
	
#tag_cloud-2{
	line-height: 1.4;
	margin: -10px 0px 0px 0px;
	padding:40px;
}

#slider ul{
list-style-type:none !important;
margin: 0px 0px 0px 10px;
padding: 10px 20px 10px 20px;
float:left;
}

#slider ul .cat {
opacity:1;
display:block;
width:200px;
}

.special_topic .row .six columns {
	float:left;
	position: relative;
}

.special_topic h4{
	padding: 20px 20px 5px 20px;
	margin-left: 30px;
	color: #000000;
}

.special_topic p{
	padding:20px;
	margin-left:30px;
	font-size: .9em;
	color:#FFFFFF;	
}

.button {
	border:none;
	background-color:#FFFFFF;
	display:inline-block;
	margin-left:52px;
	font-size: 1.2em;
	cursor:pointer;	
}
.btn{
	padding-bottom:10px;
}
.button a{
	color: #3399cc !important;
}

.button a:hover{
	color:#fff !important;
	text-decoration:none;
}
.button1 {
	background-color:#FFFFFF;
	color:#333333 !important;
	padding:8px 16px;
}

.button:hover, a.button:hover, .reply a:hover, #searchsubmit:hover, #prevLink a:hover, #nextLink a:hover, a.more-link:hover,
input[type=submit]:hover, #submit:hover, input#submit:hover, input.button:hover, #wrapper #infinite-handle span:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background-color: #006699;
	color: #ffffff !important;
}
.divider{
		margin:-30px;
		height:auto;
		display:inline-block !important;
	}
.portfolio .heading h1{
	padding: 20px;
	margin-left:8px;
	margin-top:-18px;
}



.footer-information {
	background: #0910a8 !important;  /*force UF blue as background color*/
	padding: 24px 0px;
	overflow: hidden;
}
.footer-information p {
	color: #fff !important;
	margin: 0px;
	padding: 0px;
}
.footer-information a {
	color: #fff ;
}
.footer-information a:hover {
	color: #ffffff;
}
.footer .align-left {
	font-size: 0.75em;
}

/*Pagination on Category and Tag page*/

.pagination1 {
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: -1px;
	padding: 0px;
	}
.number-paginate {
	padding: 24px 0px;
	border:none !important;
	}
.number-paginate a {
	display: inline-block;
	background: #fff;  
	color: #666666; 
	height: 24px;
	width: 24px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center; 
	text-decoration: none;
	line-height: 24px;
	margin-right: 4px; 
	padding: 0px; 
	border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	-webkit-border-radius: 50%;
	}
.number-paginate a:hover, 
.number-paginate a:active {
	background: #000000; 
	color: #FF0206;
	height: 24px;
	width: 24px;
	line-height: 24px;
	padding: 0px; 
	border: none;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	-webkit-border-radius: 50%;
	}
.number-paginate .number-title {
	color: #555555; 
	margin-right: 4px;
	}
.number-paginate .number-gap {
	color: #999999; 
	margin-right: 4px;
	}
.number-paginate .number-current {
	display: inline-block;
	background: #000000; 
	color: #FFFFFF; 
	height: 24px;
	width: 24px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	margin-right: 4px; 
	padding: 0px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	-webkit-border-radius: 50%;
	}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	.recent{
		z-index:auto;
	}
	
	.most_popular{
/*		position:relative;
*/		z-index:auto;
	}
	
}
@media screen and (min-width:521px) {
	#pagination{
		display:none;
	}
}
@media screen and (min-width: 280px) and (max-width: 520px) {
	.article{
		width:116%;
		padding: 2px 0 0 0 !important;
		margin-left: -8%;

	}
	[class*="column"] + [class*="column"]:last-child {
	float: left;
	}
	#slider {
	width: auto !important;
	height: auto !important;
	overflow:hidden;
	z-index:0;
	position:relative;
	margin-left:45px;
	} 
	#slider .article {
	padding:0px;
	}

	#slider  .article2 {
		padding:0px;
	}
	
	#slider img{
		width: 350px;
		height: 180px;
	}

	#slider h2 {
		font-size:1.1em !important;
		overflow:auto;
/*		text-overflow:none !important;
		white-space:normal;
*/		width:auto;
		text-overflow: ellipsis;
		margin: 0 8px 0 8px;
	}
	
	.most_popular{
		position:relative;
		margin-top:0rem;
	}
	.recent{
		overflow:hidden;
		position:relative;
	}
		
	.category{
		position:relative;
	}
	.tags{
		position:relative;
	}
	.arrow{
		height:-10px;
	}
	.arrow-left{
		display:none;
	}
	
	.arrow-right{
		display:none;
	}
	
	#tag_cloud-2{
	line-height: 1.4;
	margin:0px 0px -10px 0px;
	padding:10px;
	}

	#slider ul{
	list-style-type:none !important;
	margin: 0px 0px 0px -10px;
	padding: 10px 20px 10px 20px;
	float:left;
	}

	#slider ul .cat {
	opacity:1;
	display:block;
	width:200px;
	}
	#pagination{
		text-align:center;
	}
	#pagination img{
		position:inline-block;
		width:30px;
		cursor:pointer;
	}
	
	.button {
		margin-left: 24px;
		color:#8C8C8C; 
	}
	.divider{
		margin:13px 13px 13px 0px;
		display:inline;
		height:auto;
	}
	.special_topic h4{
	padding: 20px;
	margin-left: 5px;
	color: #000000;
	}

	.special_topic p{
	padding:20px;
	margin-left:5px;
	font-size: 14px;
	color:#FFFFFF;
}

.footer .align-left {
	font-size: 0.55em;
}

.category_link{
	display: none;
}

.category_link_video{
	display: none;
}

}

@media screen and (max-width: 767px){
	.mobile-menu ul.sub-menu,
	.mobile-menu ul.children {
		display:none !important;
		visibility:collapse !important;
		opacity:1 !important;
	}
	
	.mobile-menu li {
		display: block;
		clear:left;
	}
	
	.mobile-menu a {
		color:#fff !important;
		font-size: 1.3em;
	}

/*	tvz 6-14-17*/

	#slider{
		min-height: 2020px;
	}

	#slider img{
		max-width: 100% !important;
		min-width: 100%;
		min-height: 165px !important;
		max-height: 165px;
	}

	a.category_link_video {
		position: absolute;
		bottom: auto;
		top: 0;
		margin-bottom: 15px;
		background-color: rgba(255,255,255,0.7);
		right: 24px;

	}

	a.category_link {
		bottom: auto;
		background-color: rgba(255,255,255,0.7);
		right: 40px;
	}

	.recent_shadow > .slider_video{
		max-width: 85%;
	}

	.most_shadow {
		max-width: 77%;
		height: 195px !important;
		margin-left: 6px;
		margin-top: 5px;
	}

	.recent_shadow {
		max-width: 77%;
		height: 215px  !important;
		margin-left: 6px;
		margin-top: 5px;
	}

	iframe.post_thumb{
	max-width: 90% !important;
	min-width: 90% !important;
	min-height: none;
	}

	/*	fix layout of category links for most popular on mobile */
	.most_popular_post_thumb > a.category_link {
		top: 20px !important;
		height: 24px;
	}

	a.category_link_most_popular{
/*		bottom:43px!important;
*/		bottom: unset !important;
	}

	div.video_title{
		margin-top: 158px !important;
	}

	.recent_shadow > div.article{
		margin-top: 158px !important;
	}

	.most_shadow > .article {
		margin-top: 158px !important;
	}

	div.container{
		margin-top: -20px !important;  
	}
	

/*	end tvz -----*/
	
	}
/* For Ipad mini and ipad 1,2,3,4 */	
@media only screen and (max-width: 1024px) {

	#slider img{
		min-height: unset; !important;
	}

	.category_link{
	display: none;
	}


/*.most_shadow > div.article.long{
	min-height:63px !important;
	}*/

	.category_link_video{
		display: none;
	}
	
	#custom-header {
		background-size: cover;
	}
	.admin-bar #nav-bar {
		margin-top: 5px;
	}
	.mobile-menu ul.sub-menu,
	.mobile-menu ul.children {
		display:none !important;
		visibilitby:collapse !important;
		opacity:1 !important;
		left:auto;
		margin: 0;
		padding: 0;
	}
	.mobile-menu-full-menu-container,
	.mobile-menu-main-menu-container {
		float: left;
		background: #ffffff;
		width: 100%;
	}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 10;
		padding: 10;
	}
	.mobile-menu li {
		display: block;
		text-align: left;
		line-height: 30px;
		padding: 0px 20px;
		clear:left;
	}
	.mobile-menu li li a:before {
		content: '- ';
	}
	.mobile-menu li li li a:before {
		content: '-- ';
	}
	.mobile-menu li li li li a:before {
		content: '--- ';
	}
	.mobile-menu a {
		display: block;
		color: #fff !important;
		font-size: 1.3em;
		text-decoration: none;
		padding: 6px 12px;
		border-top: 1px solid rgba(0, 0, 0, 0.12);
	}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, .04);
		color: #fff !important;
		text-decoration: none;
	}
	.content {
		padding: 12px 6%;
	}
	button.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
	}
	.navigation-main .menu,
	.sf-arrows .sf-with-ul::after {
		display: none;
	}
	button.menu-toggle {
		float: right;
		display: block;
		background: none;
		position: relative;
		margin: 0px;
		padding: 26px 18px;
		border: none;
		z-index: 9;
	}
	button.menu-toggle svg {
		fill: rgba(0, 0, 0, 0.4);
	}
	button.menu-toggle:hover svg {
		fill: rgba(0, 0, 0, 1);
	}
	.admin-bar #nav-bar {
		margin-top: 0px;
	}
	
	#navigation {
	display: inline;
	position: relative;
	right: 0;
	color: #999999;
	color: rgba(0, 0, 0, 0.4);
	font-size: 0.9em;
	font-weight: 400;
	text-align: center;
	margin-top: 20px;
	padding: 5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	z-index: 9;
	}
	
	.row, .clearfix { zoom: 1; }
	
	.arrow-left {
	position:relative;
	top:-475px;
	left:12px;
	}

	.arrow-right {
	float:right;
	position:relative;
	top:-475px;
	right:16px;
	}

	.divider{
	margin:13px 13px 13px 0px;
	display:inline;
	height:auto;
	}

/*	tz 6-15-17*/

	iframe.post_thumb{
	max-width: 90% !important;
	min-width: 90% !important;
/*	min-height: unset;
	max-height: 65px;*/
	}

	div.recent_shadow > a.category_link {
		right:20px;
		bottom:64px;
		display: none !important;
		height: 
	}

	.most_shadow > .article{
		margin-top: 75px;
		height: 40px;
	}

	.most_shadow {
		height: unset;
	}

	div.video_title {
		min-width: 132px;
	}

	a.category_link_video {
		right: 15px;
		margin: auto 5px auto 0;
		display: none !important;
	}

		.category_link .category_link_most_popular {
		display: none !important;
	}

	#slider {
		min-height: 370px;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1450px) {

/*	.most_shadow > div.article{*/

	h2.title > a{
		overflow-y: hidden !important;
		overflow-x: hidden !important;
		display: -webkit-box;
		-webkit-line-clamp: 2 !important;
		-webkit-box-orient: vertical;
		height:31px !important;
/*		background-color: pink !important;
*/		padding:0px 5px 5px 10px !important;
	}
}



/*target only tablets, not phones*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {

/*	.most_shadow > div.article{*/

	h2.title > a{
		overflow-y: hidden !important;
		overflow-x: visible !important;
		display: -webkit-box;
		-webkit-line-clamp: 2 !important;
		-webkit-box-orient: vertical;
		height:31px !important;
/*		background-color: pink !important;
*/		padding:0px 5px 5px 10px !important;
	}

/*	.special_topic{
		margin-top: 20px;
	}*/

iframe.post_thumb{
	max-height: 65px;
	min-height: unset;
}

#slider h2 a{
	width: 115%;
	margin-left: -15%;
}

	iframe.post_thumb{
		max-height: 65px;
		min-height: unset;
	}

}






@media only screen and (min-width: 1025px)  {


	#slider h2{
		width: 118%;
		margin-left: -9%;
		margin-top: 0px;
	}

	.article: {
		padding-left:25px !important;
		padding-right:25px !important;


	.most_shadow{
/*		height:140px;
*/	}

/*	.most_shadow > div.article.title{
		padding-top:10px !important;
	}*/

	.most_shadow > div.article{
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden !important;

	}

	.most_shadow > div.article.long{
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden !important;
		max-height:46px !important;
	}


}

!important;

#slider1 img{
	position: absolute;
	z-index: -1
}


